@font-face {
  font-family: "robotoRegular";
  src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family: "robotoMedium";
  src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
  font-family: "robotoBold";
  src: url(../fonts/Roboto-Bold.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
}

body {
  width: 100%;
  background-color: #f4f8f7;
  box-sizing: border-box;
}

.passwordRecover_container {
  width: 100%;
  height: 100vh;
  background-color: #f4f8f7;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(
    to right,
    rgba(124, 163, 194, 1),
    rgba(132, 142, 195, 1)
  );
  padding-top: 100px;
  padding-bottom: 70px;
  position: relative;
  z-index: 0;
}
.passwordRecover_container .shape_one {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  filter: blur(150px);
  animation: scaleAnimation 5s ease infinite;
}
@keyframes scaleAnimation {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1.3);
  }
  100% {
    transform: scaleX(1);
  }
}
.passwordRecover_container .shape_two {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  filter: blur(25px);
  animation: scaleAnimation 5s ease infinite;
}
.passwordRecover_container .form_container {
  max-width: 975px;
  min-width: 975px;
  display: flex;
  border-radius: 15px;
  box-shadow: rgba(86, 111, 130, 0.6) 0px 10px 20px,
    rgba(86, 111, 130, 0.6) 0px 6px 6px;
}

.passwordRecover_container .left_img {
  width: 48%;
  overflow: hidden;
}
.passwordRecover_container .left_img img {
  width: 100%;
  height: 100%;
  transition: filter 1s ease, scale 2s ease;
}
.passwordRecover_container .left_img img:hover {
  filter: brightness(0.95);
  scale: 1.1;
}

.passwordRecover_container .form_container .form_wrapper {
  background: #fafeff;
  width: 52%;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.passwordRecover_container .form_container .form_wrapper .logo {
  margin-top: 63px;
  display: flex;
  justify-content: center;
  width: 147px;
  height: 30px;
}
.passwordRecover_container .form_container .form_wrapper .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.passwordRecover_container .form_container .form_wrapper .sub_heading {
  font-size: 16px;
  color: #20415b;
  font-family: "robotoMedium";
  margin: 0;
  padding-top: 25px;
  text-align: center;
}

.form_wrapper .form {
  width: 100%;
  padding: 50px 70px 60px 70px;
}
.form_wrapper .form .enter_email_request {
  color: #000000;
  font-size: 18px;
  font-family: "robotoRegular";
  line-height: 30px;
  padding-bottom: 22px;
}

.input_field {
  position: relative;
}
.input_field input {
  width: 100%;
  height: 50px;
  font-size: 14px;
  font-family: "robotoRegular";
  border: 1px solid rgba(86, 111, 130, 0.6);
  transition: border-color 0.3s;
  outline: none;
  caret-color: #333d43;
  color: #333d43;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: transparent;
  border-radius: 4px;
  padding-left: 43px;
  cursor: text;
}
.input_field input::placeholder {
  color: rgba(86, 111, 130, 0.5);
}
.input_field input:not(:placeholder-shown)::placeholder {
  opacity: 0;
}

.input_field input:not(:placeholder-shown) + label {
  display: block !important;
}
.input_field input:hover {
  border: 1.5px solid rgba(86, 111, 130, 0.8);
}

.input_field input:focus {
  border: 1px solid rgba(86, 111, 130, 0.9);
}
.input_field input:focus::placeholder {
  color: rgba(86, 111, 130, 1);
}

.input_field input:-webkit-autofill {
  box-shadow: 0 0 0 30px #fafeff inset;
}

.input_field label {
  position: absolute;
  top: 17px;
  left: 15px;
  font-size: 14px;
  font-family: "robotoRegular";
  color: #8f979b;
  cursor: pointer;
}

.input_field label img {
  width: 18px;
  height: 18px;
  opacity: 0.6;
}
.input_field:hover label img {
  opacity: 0.8;
}
.input_field input:focus label img {
  opacity: 0;
}

.error_text {
  color: red;
  font-size: 14px;
  font-family: "robotoRegular";
  padding-top: 4px;
}

.forget_pass {
  text-align: right;
}

.form button {
  width: 100%;
  height: 50px;
  background: rgba(86, 111, 130, 0.5);
  border-radius: 6px;
  cursor: pointer;
  border: none;
  outline: none;
  color: #fff;
  font-size: 14px;
  font-family: "robotoMedium";
  margin-top: 23px;
  transition: background 1s ease;
}
.form button:hover {
  background: rgba(86, 111, 130, 0.75);
}
.form button.success_btn {
  background: linear-gradient(180deg, #436ea1, #394d94);
}
/* after success  */
.form_wrapper .form_submit_confirmation {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 58px;
  /* display: none; */
  padding-bottom: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
.form_wrapper .form_submit_confirmation .check_icon {
  width: 45px;
  height: 45px;
  overflow: hidden;
  margin-bottom: 29px;
}
.form_wrapper .form_submit_confirmation .check_icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.form_wrapper .form_submit_confirmation h3 {
  font-size: 28px;
  font-family: "robotoMedium";
  line-height: 37px;
  color: #213661;
}
.form_wrapper .form_submit_confirmation p {
  font-size: 18px;
  font-family: "robotoMedium";
  line-height: 37px;
  margin-bottom: 77px;
  color: #213661;
}
.form_wrapper .form_submit_confirmation a {
  color: #436ea1;
  text-decoration: none;
  font-size: 18px;
  font-family: "robotoMedium";
}
@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 1024px) {
  .passwordRecover_container .form_container {
    max-width: 920px;
    min-width: 920px;
    margin-top: 0;
  }
}
@media only screen and (max-width: 991px) {
  .passwordRecover_container .form_container {
    max-width: 890px;
    min-width: 890px;
  }
  .form_wrapper .form {
    width: 100%;
    padding: 30px 35px 40px 35px;
  }
}
@media only screen and (max-width: 820px) {
  .passwordRecover_container .form_container {
    max-width: 90%;
    min-width: 90%;
    display: flex;
    flex-direction: column;
    margin-top: 250px;
  }

  .passwordRecover_container .left_img {
    width: 100%;
    height: 350px;
  }
  .passwordRecover_container .form_container .form_wrapper {
    width: 100%;
  }
  .form_wrapper .form_submit_confirmation p {
    margin-bottom: 35px;
  }
}
@media only screen and (max-width: 575px) {
  .passwordRecover_container .form_container .form_wrapper .logo {
    margin-top: 50px;
  }
  .passwordRecover_container .form_container {
    margin-top: 10px;
  }

  .register_container .shape_two {
    filter: blur(150px);
  }
  .passwordRecover_container .left_img {
    display: none;
  }
  .passwordRecover_container .left_img img {
    object-fit: cover;
  }
  .form_wrapper .form {
    width: 100%;
    padding: 25px 20px 35px 20px;
  }

  .error_message_login_email {
    margin-bottom: 12px;
  }
  .form_wrapper .form .sub_heading {
    padding-top: 15px;
  }
  .passwordRecover_container {
    padding-top: 0px;
  }
  .form_wrapper .form .enter_email_request {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
  }
  /*  */
  .form_wrapper .form_submit_confirmation h3 {
    font-size: 26px;
    padding-bottom: 10px;
  }
  .form_wrapper .form_submit_confirmation p {
    font-size: 17px;
    font-family: "roboto-medium";
    line-height: 25px;
    margin-bottom: 50px;
    text-align: center;
  }
  .form_wrapper .form_submit_confirmation a {
    font-size: 16px;
  }
}

@media only screen and (max-width: 360px) {
  .passwordRecover_container .form_container .form_wrapper .logo {
    margin-top: 45px;
  }
  .passwordRecover_container .form_container {
    margin-top: 50px;
  }
  .form_wrapper .form_submit_confirmation h3 {
    font-size: 24px;
    padding-bottom: 10px;
  }
  .form_wrapper .form_submit_confirmation p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 40px;
    text-align: center;
  }
}
